# 이 폴더의 파일은 yarn start 시 generate 되는 파일들임.

# Screens.js    - Root 밑의 화면 목록을 StackNavigator 목록으로 Generate
# Image.js      - Assets/Images 밑의 모든이미지를 접근할수 있는 Object 로 Generate (예정)
# Svg.js        - Assets/Svgs 밑의 모든 SVG 파일에 접근할수 있는 Object 로 Generate (예정)
# Lottie.js     - Assets/Lotties 밑의 모든 json 파일에 접근할수 있는 Object 로 Generate (예정)
